﻿
.copyright {
	
	text-align: center;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.contents{margin-left:auto;margin-right:auto;width:100%;margin-top:2.4rem}


.contents a:hover { text-decoration: underline; }


#top-social-profiles {
    padding-top: 10px;
    height: 32px;
    text-align: right;

}

#top-social-profiles img {
    margin: 0 0 0 6px !important;
}
 

#top-social-profiles img:hover {
    opacity: 0.8;
}

#top-social-profiles .widget-container {
  background: none;
  padding: 0;
  border: 0;
}
.mem-block .media-image{width:auto;float:left;padding-right:10px;}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}


#navigation #primary .active #name-lists-nav  {
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#top-bar-wrap{line-height:20px}
#top-bar{padding:0;margin-top:0}
#top-bar-social.top-bar-right{position:absolute;right:0;top:15px;height:0;line-height:0;margin-top:0}
body.boxed-main-layout #top-bar-social.top-bar-right{right:30px}
.clr{color:#000}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


#bsa-html h3,
#bsa-html a,
#bsa-html img,
#bsa-html span,
#bsa-html p {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
	line-height: 1.25;
}

#bsa-html a {
	display: inline;
}

.para-size2 {
    font-size: 21px;
    text-align: center;
    font-weight: 500;
}

.para-size, .para-size2 {
    font-weight: initial;
}
.media-excerpt{font-size:14px;display:block;margin:5px 0}
.mtw .media-excerpt,.mtw .media-meta{padding:0 0 5px;display:block}
